<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        <title>Bai tap</title>
    </head>
    <body>
        <!-- Dương Quốc Cường -->
        <table align="center" border="1" style="width:1500px; font-weight: bold ;" cellpadding="30">
            <tr>
                <td colspan="4" style="text-align:center;background-color: yellow"> Thông tin sản phẩm </td>
            </tr>
            <tr align="center" style="background-color: yellowgreen">
                <td>STT</td>
                <td>Hình Ảnh</td>
                <td>Tên SP</td>
                <td>Đơn giá</td>
            </tr>
            <tr align="center">
                <td>1</td>
                <td>
                    <img style="width:230px" src="hat-giong-dau-tay-do-1.5_.jpg" alt="" height="mutdau" />
                </td>
                <td>mứt dâu</td>
                <td>40.000 VND</td>
            </tr>
            <tr align="center">
                <td>2</td>
                <td><img src="tải xuống.jpg" alt="mutchuoi" /></td>
                <td>Mứt chuối</td>
                <td>10.000 VND</td>
            </tr>
        </table>
        <hr>
        <a href="bai1-2.html">Đăng kí mua hàng</a>
    </body>
</html>
